#
# host: tiny.Sisis.de
#
# When the FR is attached on USB we have to assign IP ...
#
# <guru@unixarea.de>, April 2009
#
attach 1 {
	match "vendor"		"0x1457";
	match "product"		"0x5122";
	action "/usr/local/etc/devd/moko.sh $device-name";
};

